NETGEAR N300 hostapd 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1735924 漏洞类型 代码问题
发布时间 2019-09-09 更新时间 2019-09-16
CVE编号 CVE-2019-5055 CNNVD-ID CNNVD-201909-394
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201909-394
|漏洞详情
NETGEAR N300是美国网件(NETGEAR)公司的一款无线路由器。hostapd是一款访问点和身份验证服务器的用户空间守护程序。 使用1.0.0.70版本固件的NETGEAR N300 (WNR2000v5)中的hostapd存在安全漏洞。攻击者可利用该漏洞造成hostapd服务崩溃。
|参考资料

来源:www.talosintelligence.com

链接:https://www.talosintelligence.com/vulnerability_reports/TALOS-2019-0832